@charset "shift_jis";

/* feature
--------------------------------------------------------- */
div.merit-feature-block-1 {
	padding: 10px 10px 10px 1px;
}
div.merit-feature-block-1 div.border {
	border-left: 1px solid #ccc;
}
div.merit-feature-block-1 div.title {
	background: url(../../images/feature/background_01.gif) 0 0 no-repeat;
	color: #fff;
	font-weight: bold;
	height: 25px;
	padding-left: 24px;
	padding-top: 2px;
}
div.merit-feature-block-1 div.text {
	margin-left: 24px;
	margin-top: 15px;
}
div.merit-feature-block-1 div.detail-link {
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	text-align: center;
	width: 60px;
}
div.merit-feature-block-1 div.detail-link a {
	background: url(../../../common/images/icon_detail_link_01.gif) 50% 100% no-repeat;
	display: block;
	padding-bottom: 12px;
}
div.merit-feature-block-1 div.detail-link.collapse a {
	background-image: none;
}
div.merit-feature-block-1 div.detail-link2 {
	margin-left: 655px;
	margin-right: 0;
	margin-top: 5px;
	text-align: center;
	width: 40px;
}
div.merit-feature-block-1 div.detail-content {
	background-color: #fff9eb;
	border: 1px solid #f3e1b7;
	/*display: none;*/
	margin-left: 14px;
	margin-right: 5px;
	margin-top: 10px;
	padding: 15px;
	*position: relative;
	*zoom: 1;
}
div.merit-feature-block-1 div.detail-content table.feature-table-1 {
	border-collapse: collapse;
	margin-left: 10px;
	width: 419px;
}
div.merit-feature-block-1 div.detail-content table.feature-table-1 th {
	border-bottom: 1px solid #ccc;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-top: 8px;
}
div.merit-feature-block-1 div.detail-content table.feature-table-1 td {
	border-bottom: 1px solid #ccc;
	padding: 8px;
}
table.feature-table-2 {
}
table.feature-table-2 th {
	padding-top: 20px;
	padding-right: 10px;
}
table.feature-table-2 td {
	padding-top: 20px;
	padding-right: 20px;
}
/* common
--------------------------------------------------------- */
.feature .intro {
	margin: 20px 0;
	background: url(../../images/feature/com_bg02.gif) no-repeat left bottom;
}
.feature .intro .fl {
	float: left;
	width: 204px;
	padding: 28px 0 0 26px;
}
.feature .intro .fr {
	float: right;
	width: 479px;
	padding: 0 0 0 0px;
	margin: 10px 0;
	border-left: 1px solid #cccccc;
}
.feature .intro .fr .img {
	width: 160px;
	text-align: center;
	margin-top: 5px;
	float: left;
}
.feature .intro .fr .text {
	width: 310px;
	margin-top: 5px;
	float: left;
}
.feature .intro .fr .text ul li {
	margin-left: 0.5em;
	text-indent: -0.5em;
	margin-bottom: 5px;
}
.feature .intro .twoColumn {
	background: url(../../images/feature/com_bg01.gif) no-repeat left top;
}
.feature .intro .fr ul.offer li {
	margin-left: 1em;
	text-indent: -1em;
}
.feature .section {
	margin-bottom: 20px;
}
.feature .section h4 {
	margin-bottom: 10px;
}
.feature .section .text {
	margin-bottom: 2px;
}

/* feature1.html
--------------------------------------------------------- */
#feature1 .section .text {
	margin-bottom: 15px;
}
#feature1 .section .img {
	margin: 0 auto;
	text-align: center;
}
#feature1 .offer li {
	margin-left: 1em;
	text-indent: -1em;
}
#feature1 .block1 .img {
	padding: 20px 0 10px;
}
#feature1 .block1 .list01 {
	width: 600px;
	margin: 0 auto;
}
#feature1 .block1 .list01 .u_line {
	text-decoration: underline;
}
#feature1 .block2 .fl {
	width: 230px;
	margin-right: 30px;
}
#feature1 .block2 .fr {
	width: 450px;
}
#feature1 .block3 .twoColumn {
	width: 500px;
	margin: 0 auto;
}
#feature1 .block3 .col1 {
	margin-bottom: 15px;
}
#feature1 .block3 .fl {
	width: 235px;
	margin-right: 15px;
}
#feature1 .block3 .fl img {
	margin-bottom: 5px;
}
#feature1 .block3 .fr {
	width: 246px;
}
#feature1 .block3 .col1 .fr {
	margin-top: 20px;
}
#feature1 .block3 .col2 .fr {
	margin-top: 30px;
}
#feature1 .block3 .fr .text {
	font-size: 12px;
	line-height: 1.5;
	margin-bottom: 10px;
}
#feature1 .block4 #grade_kyouzai li {
	margin-right: 10px;
	margin-bottom: 7px;
	float: left;
}
#feature1 .block4 #grade_kyouzai li.mr0 {
	margin-right: 0;
}
#feature1 .block4 #grade_kyouzai li.last {
	margin-bottom: 0;
}
#feature1 .block4 h5 {
	margin: 20px 0 10px;
}

/* feature2.html
--------------------------------------------------------- */
#feature2 .section .course {
	margin: 15px auto 0;
	text-align: center;
	width: 648px;
}
#feature2 .section .course .fl,
#feature2 .section .course .fr {
	width: 314px;
	float: left;
	text-align: left;
}
#feature2 .section .course .fl {
	margin-right: 20px;
}
#feature2 .section .img {
	margin: 0 auto;
	text-align: center;
}

/* feature3.html
--------------------------------------------------------- */
#feature3 .block1 .fl {
	width: 133px;
}
#feature3 .block1 .fr {
	width: 577px;
}
#feature3 .block1 .tx_img {
	margin-top: 30px;
}
#feature3 .block2 .img {
	margin: 10px auto 0;
	text-align: center;
}
#feature3 #topic {
	padding: 7px 19px;
	background: #fef5e8;
}
#feature3 #topic .title01 {
	margin-bottom: 5px;
}
#feature3 #topic .title02 {
	font-weight: bold;
}
#feature3 #topic .text {
	margin-bottom: 10px;
}
#feature3 #topic ul.img {
	margin-bottom: 12px;
}
#feature3 #topic ul.img li {
	float:left;
	margin-right: 9px;
}
#feature3 #topic ul.img li.last {
	margin-right: 0;
}
#feature3 #topic .offer {
	margin-top: 8px;
}
#feature3 #topic .offer li {
	margin-left: 1em;
	text-indent: -1em;
}

/* feature4.html
--------------------------------------------------------- */
#feature4 .intro .offer li {
	margin-left: 2em;
	text-indent: -2em;
}
#feature4 .section .img {
	margin: 0 auto;
	text-align: center;
}
#feature4 .section .fl {
	width: 102px;
	margin-right: 40px;
}
#feature4 .section .fr {
	width: 568px;
}
#feature4 .block1 .twoColumn {
	background: url(../../images/feature/feature4_bg01.gif) no-repeat 107px 127px;
}
#feature4 .block2 .twoColumn {
	background: url(../../images/feature/feature4_bg02.gif) no-repeat 107px 122px;
}
#feature4 .block3 .twoColumn {
	background: url(../../images/feature/feature4_bg03.gif) no-repeat 107px 122px;
}
#feature4 .block2 .twoColumn,
#feature4 .block3 .twoColumn {
	margin-bottom: 15px;
}

/* feature5.html
--------------------------------------------------------- */
#feature5 {
	line-height: 1.5;
}
#feature5 .heading04 {
	clear: both;
	margin: 20px 0 0;
}
#feature5 .section {
	margin: 15px 0 0;
}
#feature5 .Col2 {
	margin: 15px 50px 0;
}
#feature5 .Col2 .leftCol {
	width: 345px;
	float: left;
}
#feature5 .Col2 .rightCol {
	width: 245px;
	float: right;
}
#feature5 .tx01 {
	font-size: 84%;
	text-indent: -0.5em;
	padding:0 0 0 0.5em;
}
#feature5 .tx02 {
	text-indent: -0.5em;
	padding:0 0 0 0.5em;
}
#feature5 .note01 {
	font-size: 84%;
}
#feature5 .Col3 {
	font-size: 84%;
	margin: 10px 0 0;
}
#feature5 .Col3 .leftCol {
	width: 230px;
	float: left;
}
#feature5 .Col3 .rightCol {
	width: 230px;
	float: right;
	margin: 0 0 0 10px;
}

/* kyouzai
--------------------------------------------------------- */
div.merit-kyouzai-block-1 {
	margin-left: 15px;
}

/* howto
--------------------------------------------------------- */
div.merit-howto-block-1 {
	margin-left: 15px;
}

/* navi_merit
--------------------------------------------------------- */
#navi_merit {
	padding: 7px 10px 2px;
	margin-top: 20px;
	background: #e2f3ff;
}
#navi_merit .title01 {
	font-size: 16px;
	font-weight: bold;
	color: #0070cb;
}
#navi_merit .navi_li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	background: url(../images/bg01.gif) no-repeat left bottom;
}
#navi_merit .title02,
#navi_merit .twoColumn {
	background: url(../images/bg02.gif) no-repeat left top;
}
#navi_merit .title02 {
	padding: 7px 0 3px 10px;
	font-size: 16px;
	font-weight: bold;
}
#navi_merit #feature_link,
#navi_merit .text {
	padding: 0 0 0 30px;
}
#navi_merit #feature_link li {
	padding: 0 0 0 10px;
	float: left;
	width: 325px;
}
#navi_merit #feature_link li.fr {
	float: left;
	width: 285px;
	margin-left: 20px;
}
#navi_merit .fl {
	width: 470px;
}
#navi_merit .fr {
	width: 210px;
	padding: 12px 0 0;
}
#navi_merit .grade_list li {
	float: left;
	background: url(/s/common/images/icon_link_01.gif) no-repeat 0 0.5em;
	padding-left: 10px;
	margin-right: 14px;
}
#navi_merit .btn {
	margin-bottom: 2px;
}

/* feature common
--------------------------------------------------------- */
ul#feature-link {
	margin-bottom: 10px;
}
ul#feature-link li {
	float: left;
	width: 180px;
	margin: 5px 40px 0 0;
	white-space: nowrap;
}
.sup {
	vertical-align: super;
}
.fl {
	float: left;
}
.fr {
	float: right;
}

/* feature1
--------------------------------------------------------- */
div#shin_area {
	margin-top: 30px;
}

/* feature2
--------------------------------------------------------- */
div.f2_section2 {
	margin: 20px auto 0;
	width: 646px;
}

/* feature3
--------------------------------------------------------- */
div.f3_section2 {
	margin: 15px auto 0;
	padding: 7px 15px 10px 19px;
	background: #fef5e8;
}

/* feature4
--------------------------------------------------------- */
.f4_twoColumn .col_left {
	float: left;
	width: 405px;
	margin-right: 8px;
}
.f4_twoColumn .col_right {
	float: left;
	width: 235px;
}
.f4_twoColumn .col_left .col_left {
	width: 300px;
	margin-right: 5px;
}
.f4_twoColumn .col_left .col_right {
	float: left;
	width: 97px;
}

/* feature5
--------------------------------------------------------- */
.f5_twoColumn .col_left {
	float: left;
	width: 355px;
}
.f5_twoColumn .col_right {
	float: left;
	width: 310px;
}


/* clearfix
-------------------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block;}

/* exclude MacIE5 \*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* end MacIE5 */